body {background-color: B0646F;}
h1.nadpis {font-family: sans-serif;text-align: center;text-decoration: underline;font-size: 18;letter-spacing: 5pt;}
p.doba {text-align: center;font-size: 17;}
a:link {text-decoration: none; color: blue;}
a:hover {text-decoration: underline; color: red;}
a:visited {text-decoration: none; color: yellow;}
a:active {text-decoration: underline; color: red;}
p.poc {font-family: sans-serif;text-align: center;font-color: yellow;font-size: 17;}
table.odkazy {border-color: black;border-width: medium;border-style: solid;border: solid black 2px;}
table.nadpis {border-color: black;border-width: medium;border-style: solid;border: solid black 4px}
